### Virtual Method

# GVnc Connection vnc_auth_choose_subtype

#### Declaration [src]

    void
    vnc_auth_choose_subtype (
      VncConnection* conn,
      unsigned int type,
      GValueArray* subtypes
    )

#### Description

No description available.

#### Parameters

`type`

  Type: `unsigned int`

  No description available.

`subtypes`

  Type: `GValueArray`

  No description available.

  The data is owned by the caller of the method.